### Method

# Camel MimeFilterBestenc get_best_charset

#### Declaration [src]

    const gchar*
    camel_mime_filter_bestenc_get_best_charset (
      CamelMimeFilterBestenc* filter
    )

#### Description [src]

Gets the best charset that can be used to contain this content.

#### Return value

Type: `const gchar*`

The name of the best charset to use to encode the input text filtered by `filter`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.